Package org.eclipse.birt.core.archive

# Interface IStreamSorter

public interface IStreamSorter

## Method Summary

Modifier and Type
Method
Description
`ArrayList`
`sortStream(ArrayList streamNameList)`
Sort the streams.

## Method Details

### sortStream

ArrayList sortStream(ArrayList streamNameList)
Sort the streams.

Parameters:
  `streamNameList` - - the stream name list to be sorted. All of the entries are strings.
Returns:
  the sorted stream name list. All of the entries are strings.